#wrapper {
    margin:20px 50px;
}

#table {
    margin-top:80px;
}

input {
    margin-bottom: 10px;
}

#chart {
    margin: 30px 0px;
}

#add_competitor {
    margin:10px 0px;
}

select, input[type=date] {
    margin-top: 10px;
}

#progress_bar {
    display:none;
}

#search_volume_table_wrapper, #table_wrapper {
    margin-top:40px;
}